# Interface BytesDynamicErrorResult

An error result for a dynamic-length bytestring

#### Category

Elementary types

#### Hierarchy

- BytesDynamicErrorResult

- Defined in codec/lib/format/errors.ts:276

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | DynamicDataImplementationError

- Defined in codec/lib/format/errors.ts:279

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:278

### type

type: BytesTypeDynamic

- Defined in codec/lib/format/errors.ts:277

Generated using TypeDoc